﻿
/*
    site core forms customisation
    NOTE: This does not yet include class names for captcha fields.
----------------------------------------------------*/

.scfForm:before, .scfForm:after { content: ""; display: table; }
.scfForm:after { clear: both; }
.scfForm { width:100%; padding:0 0 50px 0; position:relative;zoom: 1;} /*form wrapper*/
.scfForm table{
    margin:0; width:auto !important; float:left;
}
.scfForm table caption{
    background:none;  font-size: 1em; font-weight: normal;
}
.scfForm table tr       {}
.scfForm table th { 
    border:none; padding:0; text-align: left; 
}
.scfForm table td { 
    border:none; padding:0; text-align: left;  background: none !important;
}

.scfTitleBorder {} /*form title*/

.scfIntroBorder { /*form introduction*/
    margin-bottom: 16px;
    margin-top: 16px;
	font-family: Arial;
} 

.scfValidationSummary { padding-bottom: 0 50px 20px 43px;} /*summary of validation errors*/
    .scfValidationSummary ul{ margin-left:40px; }
        .scfValidationSummary ul li {
            color: #f00;
            list-style-type: disc;
            list-style-image: none;
        }



.scfSubmitSummary { padding:0 20px ;} /*messgae after submit*/

.scfSectionBorderAsFieldSet { border:none !important; margin:16px 0 0;} /*a fieldset wrapping a section of fields*/

.scfSectionLegend { /*legend for the fieldset*/
    border-bottom: 1px solid #BCBEC0;
    margin: 0 0 18px;
    padding: 0 0 10px;
    font-size: 1.17em;
    line-height: 1.145;
    color: #005DAB;
    font-weight:bold;
    width:100%;
} 

.scfSectionBorder {} /*wrapper for fields if not part of section*/

.scfSectionUsefulInfo { color:#797a7c; } /*help info for section*/

.scfSectionContent { } /*wrapper for content of section*/

.scfForm .scfCheckBoxListLabel,
.scfSectionContent label { 
    color: #005DAB;
    font-weight:bold;
    float:left;
    width:120px;
    display: block;
    float:left;
    padding:0 28px 0 0;
}
.scfSectionContent input {
    display:block;
    float:left;
    margin-right:5px;
    padding:4px;
    width:185px;
}
.scfSectionContent input[type=radio], .scfSectionContent input[type=checkbox]{
    width:14px;
    padding: 0;
}

.scfSectionContent textarea{
    
    display:block;
    float:left;
    margin-right:5px;
    padding:4px;
    width:250px;
}
.scfSectionContent select{
    display:block;
    float:left;
    margin-right:5px;
    padding:4px;
    width:140px;
    border:1px solid #e2e3ea;
}

.validation-alert{} /*this class will be added to the parent of any field with a validation error*/
.validation-alert input, .validation-alert textarea, .validation-alert select {
    border:1px solid #ff0000;
}



/*fields*/

.scfSingleLineTextBorder,
.halfAvailableWidth,
.thirdAvailableWidth,
.scfPasswordBorder,
.scfMultipleLineTextBorder,
.scfEmailBorder,
.scfTelephoneBorder,
.scfSmsTelephoneBorder,
.scfNumberBorder ,
.scfDateSelectorBorder,
.scfCheckboxBorder,
.scfFileUploadBorder,
.scfListBoxBorder,
.scfRadioButtonListBorder,
.scfDropListBorder,
.scfCheckBoxListBorder  { 
    padding:0; 
    margin:10px 0;   
    float:left;
    width:100%;
}


/*single line input*/
.scfSingleLineTextLabel {}
.scfSingleLineGeneralPanel,
.scfMultipleLineGeneralPanel,
.scfEmailGeneralPanel,
.scfPasswordGeneralPanel,
.scfSmsTelephoneGeneralPanel,
.scfNumberGeneralPanel,
.scfDateSelectorGeneralPanel {
    display:block;
    float:left; 
    /*width: 170px;*/
}
.scfSingleLineTextBox { width:185px;} /*the input*/
.scfSingleLineTextUsefulInfo {
    clear: left;
    display: block;
    padding: 7px 0 0;
    text-align: left;
    color:#797A7C;
}

/*multiline textarea*/
.scfMultipleLineTextLabel {}

.scfMultipleLineTextBox {} /*the textarea*/
.scfMultipleLineTextUsefulInfo {}

/*password*/
.scfPasswordLabel {}
.scfPasswordGeneralPanel {}
.scfPasswordTextBox {} /*the input*/
.scfPasswordUsefulInfo {}

/*email*/ 
.scfEmailLabel {}
.scfEmailGeneralPanel {}
.scfEmailTextBox {} /*the input*/
.scfEmailUsefulInfo {}

/*telephone*/
.scfTelephoneLabel {}
.scfTelephoneGeneralPanel {}
.scfTelephoneTextBox {} /*the input*/
.scfTelephoneUsefulInfo {}

/*sms/mms telephone*/ 
.scfSmsTelephoneLabel {}
.scfSmsTelephoneGeneralPanel {}
.scfSmsTelephoneTextBox {} /*the input*/
.scfSmsTelephoneUsefulInfo {}

/*number field*/
.scfNumberLabel {}
.scfNumberGeneralPanel {}
.scfNumberTextBox {} /*the input*/

/*date selectors*/ 
.scfDateSelectorLabel {
    color: #005DAB;
    font-weight:bold;
    float:left;
    width:120px;
    display: block;
    float:left;
    padding:0 28px 0;
}
.scfDateSelectorGeneralPanel { float:left;}
.scfDateSelectorShortLabelYear, 
.scfDateSelectorShortLabelMonth, 
.scfDateSelectorShortLabelDay { 
    padding:0 25px 0 0 !important;
    color:#58595b !important; font-weight:normal !important; width:50%; padding-left:0;
    display:none !important; /*to assist with layout for now. It is clear what each dropdown represents due to the content*/
} /*label*/
.scfDateSelectorYear { float:left; margin:0 0 10px 0;} /*select*/
.scfDateSelectorMonth { clear:left; margin:0 0 10px 0;} /*select*/
.scfDateSelectorDay { clear:left; margin:0 0 10px 0;} /*select*/
.scfDateSelectorUsefulInfo {}

/*check box*/
.scfCheckbox {} /*span containing checkbox input and label. Standard*/
.scfCheckbox input { width:14px; padding: 0;}
.scfCheckbox label{
    color:#58595b; font-weight:normal; width:90%; padding:0;
}
.scfCheckboxUsefulInfo {}

/*file uploader*/
.scfFileUploadLabel {}
.scfFileUploadGeneralPanel {}
.scfFileUpload {} /*input type file*/
.scfFileUploadUsefulInfo {}

/*listbox*/
.scfListBoxLabel {}
.scfListBoxGeneralPanel {}
.scfListBox {} /*select*/
.scfListBoxUsefulInfo {}

/*radio button list*/
.scfRadioButtonListLabel { 
    display:block;
    float:left;
    width:293px;
    float:left;
    padding:8px 10px 0 0;
}
.scfRadioButtonListGeneralPanel { }
.scfRadioButtonListGeneralPanel table { width:100px; }
.scfRadioButtonListGeneralPanel table tr td { padding:8px 0;}
.scfRadioButtonListGeneralPanel table tr td label { padding:0 !important; }
.scfRadioButtonList {} /*table containing radio buttons*/
.scfRadioButtonList input { width:12px;}
.scfRadioButtonListUsefulInfo {}

/*dropdown list*/
.scfDropListLabel {}
.scfDropListGeneralPanel {}
.scfDropList select {}
.scfDropListUsefulInfo {}

/*checkbox list*/ 
.scfCheckBoxListLabel {

    display:block;
    float:left;
    width:293px;
    float:left;
    padding:8px 10px 0 0;
}
.scfCheckBoxListGeneralPanel {}
.scfCheckBoxListGeneralPanel table { width:100px; }
.scfCheckBoxListGeneralPanel table tr td { padding:2px 0 8px 0;}
.scfCheckBoxListGeneralPanel table tr td label { padding:0 !important; }
.scfCheckBoxList {} /*table containing checkboxes*/
.scfCheckBoxList input { }
.scfCheckBoxListUsefulInfo {}




/*Validator fields*/
.scfValidator {
    clear: left;
    width:185px;
    display: block;
    padding: 11px 0 0 7px;
    text-align: left;
    color:#ff0000;
    float: left;
    font-weight:bold;
} /*inline styles set by sitecore : color:Red;display:none;*/

.scfValidatorRequired, .scfRequired {
    background:url(/cms_images/sprites.png) -32px -32px no-repeat transparent;
    width:10px; height:10px; 
    text-indent: -2000px;
    display: -moz-inline-stack;
    display: inline-block;
    margin-top:3px;
} /*default text is '*' - inline styles set by sitecore (on validation error) : color:Red*/
.ie6 .scfValidatorRequired, 
.ie6 .scfRequired { background-image: url(/cms_images/sprites.gif); }

/*submit button*/
.scfSubmitButtonBorder{} /*match the target input to the website branding for buttons*/

.scfSubmitButtonBorder { 
    position:absolute; left:0; bottom:10px;
}
	.scfSubmitButtonBorder input { 
		vertical-align: middle;
        border:1px solid #fff;
	    background: url(/cms_images/buttons.png) no-repeat;
        background-position:0 -144px;
		height: 26px;
        width:85px;
        color:#fff;
        font-weight:bold;
        font-size:14px;
        margin-top:10px;
	}
	.scfSubmitButtonBorder input:hover, .scfSubmitButtonBorder input:focus  { 
        background-position:0 -168px;
		
	}
    .ie6 .scfSubmitButtonBorder input,
    .ie7 .scfSubmitButtonBorder input{
		height: 28px; width:88px;
        
    }